Bug 1205554 - Rebase SSSD to 1.13.x
Summary: Rebase SSSD to 1.13.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: SSSD Maintainers
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
: 1163436 1232757 (view as bug list)
Depends On:
Blocks: 1181710 1205349 1250646
TreeView+ depends on / blocked
 
Reported: 2015-03-25 08:12 UTC by Jakub Hrozek
Modified: 2019-09-12 08:19 UTC (History)
10 users (show)

Fixed In Version: sssd-1.13.0-0.1.alpha.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 11:37:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2355 normal SHIPPED_LIVE Low: sssd security, bug fix, and enhancement update 2015-11-19 10:27:42 UTC

Description Jakub Hrozek 2015-03-25 08:12:38 UTC
Description of problem:
Rebase SSSD in RHEL-7.2 to the latest 1.13.x release available at the time in order to include all the available enhancements and bugfixes to RHEL.

Comment 2 Chris Williams 2015-05-19 15:45:46 UTC
*** Bug 1163436 has been marked as a duplicate of this bug. ***

Comment 3 Patrick Uiterwijk 2015-06-17 14:07:52 UTC
*** Bug 1232757 has been marked as a duplicate of this bug. ***

Comment 4 Jakub Hrozek 2015-06-22 10:46:54 UTC
1.13 Alpha was just released upstream.

Comment 6 Kaushik Banerjee 2015-07-24 05:09:22 UTC
Verified. RHEL7.2 as of today has sssd-1.13.0-5.el7

Comment 7 errata-xmlrpc 2015-11-19 11:37:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2355.html


Note You need to log in before you can comment on or make changes to this bug.